/* stylelint-disable */
/* stylelint-disable max-line-length */
:root {
  --breakpoint-xxl: 1920px;
  --breakpoint-xl: 1440px;
  --breakpoint-lg: 1280px;
  --breakpoint-md: 1024px;
  --breakpoint-md-s: 992px;
  --breakpoint-sm: 768px;
  --breakpoint-xs: 512px;
  --breakpoint-xxs: 390px;
}

/* stylelint-disable */ /* stylelint-disable */ /* stylelint-disable */
/*
  This mixin can be used to set the object-fit:
  @include object-fit(contain);

  or object-fit and object-position:
  @include object-fit(cover, top);
*/
.wp-block .section-form,
.section-form {
  padding: var(--sk-spacing-50) 0 var(--padding-mobile);
}
@media (min-width: 1280px) {
  .wp-block .section-form,
  .section-form {
    padding: var(--sk-spacing-100) 0 var(--padding-desktop);
  }
}

.section-form__form {
  width: 100%;
  flex: 0 1 600px;
}
.section-form__wrapper {
  max-width: 800px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  gap: 15px;
  padding-right: 50px;
}
@media (max-width: 768px) {
  .section-form__wrapper {
    flex-direction: column-reverse;
    padding-right: 0;
    gap: 25px;
  }
}
.section-form__text {
  border-left: 5px solid var(--sk-color-third);
  padding-left: 18px;
}
@media (max-width: 768px) {
  .section-form__text {
    padding-left: 0;
    border-left: none;
    border-bottom: 5px solid var(--sk-color-third);
    padding-bottom: 10px;
  }
}
.section-form__text h2 {
  writing-mode: vertical-lr;
  color: var(--sk-color-second-light);
}
@media (max-width: 768px) {
  .section-form__text h2 {
    margin-bottom: 0;
    writing-mode: unset;
  }
}
